{
	"@metadata": {
		"authors": [
			"A1",
			"AS",
			"Aced",
			"Ahonc",
			"Alex Khimich",
			"Andriykopanytsia",
			"Andygol",
			"AtUkr",
			"Base",
			"Dim Grits",
			"Gucci Mane Burrr",
			"Ilya",
			"Microcell",
			"Olvin",
			"Pig1995z",
			"Renessaince",
			"Zlir'a",
			"Александр Сигачёв",
			"Ата",
			"Тест",
			"Ypryima",
			"Dars",
			"NickK",
			"Matma Rex",
			"Macofe",
			"Piramidion",
			"Envlh",
			"Vlad5250",
			"Gzhegozh",
			"Movses"
		]
	},
	"uploadwizard": "Майстер завантаження",
	"uploadwizard-desc": "Майстер завантаження, розроблений по гранту Multimedia Usability",
	"tag-uploadwizard": "Майстер завантаження",
	"tag-uploadwizard-description": "Завантаження, здійснені за допомогою Майстра завантаження",
	"tag-uploadwizard-flickr-description": "Завантаження з Flickr, здійснені за допомогою Майстра завантаження",
	"right-mass-upload": "завантаження багатьох файлів одночасно з майстром завантаження",
	"action-mass-upload": "завантаження багатьох файлів одночасно за допомогою майстра завантаження",
	"right-upwizcampaigns": "налаштування кампаній майстра завантажень",
	"action-upwizcampaigns": "налаштування кампаній завантажень",
	"group-upwizcampeditors": "Редактори кампаній майстра завантажень",
	"group-upwizcampeditors-member": "{{GENDER:$1|редактор майстра кампанії завантажень}}",
	"grouppage-upwizcampeditors": "{{ns:project}}:Upload Wizard campaign editors",
	"group-upwizcampeditors.css": "/* CSS, прописані тут, вплинуть лише на редакторів кампаній майстра завантажень */",
	"group-upwizcampeditors.js": "/* JS, прописана тут, вплине лише на редакторів кампаній майстра звавнтажень */",
	"api-error-parsererror": "Сервер відповів за допомогою недійсного JSON-документа. Це може свідчити про проблему з API, або ж, ймовірно, Ви використовуєте проксі-сервер, який не дозволяє Вам вантажити файли.",
	"api-error-aborted": "Завантаження перервано.",
	"api-error-noimageinfo": "Завантаження завершено, але сервер не надав ніякої інформації про файл.",
	"mwe-upwiz-unavailable": "Ваш браузер несумісний з Майстром завантажень, або в ньому вимкнена підтримка JavaScript, через що ми показуємо Вам просту форму завантаження. ([https://www.mediawiki.org/wiki/UploadWizard#Compatibility Див. вимоги для сумісності].)",
	"mwe-upwiz-extension-disabled": "Ця сторінка була відключена через тимчасові технічні проблеми. Використайте стандартну форму завантаження.",
	"mwe-upwiz-step-tutorial": "Вступ",
	"mwe-upwiz-step-file": "Завантажити",
	"mwe-upwiz-step-deeds": "Встановлення прав",
	"mwe-upwiz-step-details": "Описати",
	"mwe-upwiz-step-metadata": "Додати дані",
	"mwe-upwiz-step-thanks": "Використання",
	"mwe-upwiz-campaign-name-duplicate": "Кампанія з такою назвою уже існує.",
	"mwe-upwiz-campaign-unknown-error": "Сталася невідома помилка.",
	"mwe-upwiz-api-warning-exists": "Існує [$1  інший файл] з такою самою назвою",
	"mwe-upwiz-api-warning-was-deleted": "Існував файл з таким самим іменем, \"$1\", але він був вилучений, тому ви не можете завантажити його знов. Якщо ваш файл відрізняється, спробуйте перейменувати його.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "На жаль, ми не могли знайти підручник вашою мовою. Замість того буде показано мовою $1.",
	"mwe-upwiz-tutorial-error-file-missing": "На жаль, ми не змогли знайти жодних файлів для підручника, який повинен бути тут. Будь ласка, зв'яжіться з системним адміністратором.",
	"mwe-upwiz-tutorial-error-cannot-transform": "На жаль, ми не змогли отримати масштабоване зображення підручника у відповідності до розміру цього екрана. Це може бути тимчасова проблема на Вікісховищі, спробуйте пізніше.",
	"mwe-upwiz-help-desk": "Служба підтримки",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Служба підтримки",
	"mwe-upwiz-add-file-n": "Додати ще файли",
	"mwe-upwiz-add-file-0-free": "Оберіть медіафайли для завантаження",
	"mwe-upwiz-add-file-flickr": "Поділитися зображеннями з Flickr",
	"mwe-upwiz-add-file-flickr-n": "Додати ще зображення з Flickr",
	"mwe-upwiz-add-flickr-or": "або",
	"mwe-upwiz-add-flickr": "Отримати з Flickr",
	"mwe-upwiz-flickr-input-placeholder": "URL-адреса Flickr",
	"mwe-upwiz-select-flickr": "Завантажити вибрані зображення",
	"mwe-upwiz-flickr-disclaimer1": "Ця форма завантажить контент, що зберігається на flickr.com і є об'єктом [https://www.flickr.com/help/terms/ умов використання] та [https://www.flickr.com/help/privacy-policy/ політики приватності] Flickr.",
	"mwe-upwiz-flickr-disclaimer2": "Будь ласка, зверніть увагу, що використовуючи цей інструмент, Ви робите свою IP-адресу і подробиці запиту доступними на Flickr.",
	"mwe-upwiz-error-no-image-retrieved": "Не вдалося отримати файл з $1.",
	"mwe-upwiz-multi-file-select2": "Виберіть файли, які Ви хочете завантажувати. Утримуйте клавішу Shift і клацайте мишкою, щоб вибрати кілька файлів за раз. Ви можете вибрати до $1 {{PLURAL:$1|файлу|файлів}} для завантаження.",
	"mwe-upwiz-transport-started": "Початок...",
	"mwe-upwiz-uploading": "завантаження ...",
	"mwe-upwiz-queued": "У черзі…",
	"mwe-upwiz-assembling": "Складання…",
	"mwe-upwiz-publish": "Публікація…",
	"mwe-upwiz-transported": "OK",
	"mwe-upwiz-stashed-upload": "Завантажено",
	"mwe-upwiz-getting-metadata": "Отримання відомостей про файл та його попередній перегляд...",
	"mwe-upwiz-submitting-details": "Подання відомостей…",
	"mwe-upwiz-submitting-captions": "Додавання {{PLURAL:$1|підпису|підписів}}…",
	"mwe-upwiz-published": "Опубліковано!",
	"mwe-upwiz-failed": "Не вдалося.",
	"mwe-upwiz-remove": "Вилучити",
	"mwe-upwiz-override": "Все одно завантажити",
	"mwe-upwiz-override-upload": "Завантажити цей файл, що б там не було.",
	"mwe-upwiz-remove-upload": "Видалити цей файл зі списку файлів для завантаження",
	"mwe-upwiz-remove-caption": "Видалити цей підпис",
	"mwe-upwiz-remove-description": "Видалити цей опис",
	"mwe-upwiz-upload": "Завантажити",
	"mwe-upwiz-file-all-ok": "Усі завантаження успішно завершено.",
	"mwe-upwiz-file-some-failed": "Деякі завантаження зазнали невдачі.",
	"mwe-upwiz-file-retry": "Повторити спробу для невдалих завантажень",
	"mwe-upwiz-next-file-despite-failures": "Все одно продовжити",
	"mwe-upwiz-skip-tutorial-future": "Пропустити цей крок у майбутньому",
	"mwe-upwiz-file-all-failed": "Жодне з завантажень не вдалося.",
	"mwe-upwiz-upload-count": "$1 з $2 {{PLURAL:$2|1=файл|файлів}} завантажено",
	"mwe-upwiz-progressbar-uploading": "завантаження на сервер",
	"mwe-upwiz-almost-finished": "Обробка файлів...",
	"mwe-upwiz-finished": "Готово!",
	"mwe-upwiz-deeds-macro-prompt": "Цей сайт вимагає від {{GENDER:$2|Вас}} інформацію про авторські права для {{PLURAL:$1|1=цього твору|цих творів}}, щоб переконатися, що кожен може використовувати {{PLURAL:$1|1=його|їх}} на законних підставах.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|1=Цей файл|Ці файли}} моя власна робота.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Я, $2 , власник авторських прав на {{PLURAL:$1|1=цей твір|ці твори}}, тим самим безповоротно надаю право кожному використовувати, модифікувати і поширювати {{PLURAL:$1|1=цей твір|ці твори}} для будь-яких цілей, і тому я публікую {{PLURAL:$1|1=його|їх}} на наступних умовах:",
	"mwe-upwiz-source-ownwork-assert": "Я, $2, власник авторських прав на {{PLURAL:$1|1=цю роботу|ці роботи}}, добровільно віддаю право на використання {{PLURAL:$1|1=цієї роботи|цих робіт}} для будь-якої мети на стільки, на скільки вони і їх похідні роботи зберігають згадку про моє авторство.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-4.0": "Я, $2, власник авторських прав на {{PLURAL:$1|1=цей твір|ці твори}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензії Creative Commons Attribution ShareAlike 4.0 ([$3 текст ліцензії]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-4.0-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Я -- $2, власник виключних прав по відношенні {{PLURAL:$1|1=цього твору|цих творів}} на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної згоди Creative Commons Attribution ShareAlike 3.0 ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "Я $2, власник виключних авторських прав до {{PLURAL:$1|1=цього твору|цих творів}} на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної угоди Creative Commons Attribution ShareAlike 3.0 ([$3 юридичний текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "Я, $2, власник виключних авторських прав до {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної угоди Creative Commons Attribution ShareAlike 3.0 ([$3 юридичний текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-de-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ee": "Я, $2, власник виключних авторських прав до {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної угоди Creative Commons Attribution ShareAlike 3.0 ([$3 юридичний текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ee-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-es": "Я, $2, власник виключних прав стосовно {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної згоди Creative Commons Attribution ShareAlike 3.0 (Іспанія) ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-es-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-hr": "Я, $2, власник виключних прав по відношенні {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної згоди Creative Commons Attribution ShareAlike 3.0 (Хорватія) ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-hr-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-lu": "Я, $2, власник виключних прав по відношенні {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної згоди Creative Commons Attribution ShareAlike 3.0 (Люксембург) ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-lu-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-nl": "Я, $2, власник виключних прав по відношенні {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної згоди Creative Commons Attribution ShareAlike 3.0 (Нідерланди) ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-nl-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-no": "Я, $2, власник виключних прав по відношенні {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної згоди Creative Commons Attribution ShareAlike 3.0 (Норвегія) ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-no-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-pl": "Я, $2, власник виключних прав по відношенні {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної згоди Creative Commons Attribution ShareAlike 3.0 (Польща) ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-pl-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ro": "Я, $2, власник виключних прав по відношенні {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензійної згоди Creative Commons Attribution ShareAlike 3.0 ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ro-explain": "(Кожний має право використовувати, розповсюджувати та здійснювати переробку {{PLURAL:$1|1=цього твору|цих творів}} за умови, що на мене посилаються, а всі похідні твори поширюються на підставі цієї ліцензійної угоди.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-4.0": "Я, $2, власник авторський прав на {{PLURAL:$1|цей твір|ці твори}}, невідклично надаю будь-кому право використовувати {{PLURAL:$1|цей твір|ці твори}} під ліцензією Creative Commons Attribution 4.0 ([$3 юридичний текст]).",
	"mwe-upwiz-source-ownwork-cc-by-4.0-explain": "(Будь-хто може використовувати, розповсюджувати або змінювати {{PLURAL:$1|1=цю роботу|ці роботи}} за умови посилання на мене.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "Я, $2, власник авторських прав на {{PLURAL:$1|1=цього твору|цих творів}}, безповоротно надаю право на використання {{PLURAL:$1 |цього твору|цих творів}} під ліцензією Creative Commons Attribution 3.0 ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(Будь-хто може використовувати, поширювати або змінювати {{PLURAL:$1|1=цю роботу|ці роботи}} за умови посилання на мене.)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "Я, $2, власник виключних прав по відношенні {{PLURAL:$1|1=цього твору|цих творів}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах Creative Commons Zero Public Domain Dedication ([$3 кодексу]).",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Будь-хто може використовувати, розповсюджувати або змінювати {{PLURAL:$1|1=цю роботу|ці роботи}} без будь-яких обмежень.)",
	"mwe-upwiz-source-ownwork-assert-generic": "Я ознайомився з [[{{int:disclaimerpage}}|дисклеймером у цій вікі]] і, наскільки мені відомо, {{PLURAL:$1|ця робота|ці роботи}} не є під захистом даних більшого рівня, ніж у цій вікі.",
	"mwe-upwiz-source-ownwork-generic-explain": "({{PLURAL:$1|Ця робота прийнятна|Ці роботи прийнятні}} для завантаження у цю вікі)",
	"mwe-upwiz-source-ownwork-assert-custom": "Я, $2, як розпорядник авторських прав на {{PLURAL:$1|1=цю роботу|ці роботи}}, на безповоротній основі надаю кожному право використовувати {{PLURAL:$1|1=цей твір|ці твори}} на умовах наступної ліцензії:",
	"mwe-upwiz-source-ownwork-assert-note": "Я, власник авторських прав {{PLURAL:$2|1=на цю роботу|на ці роботи}}, публікую {{PLURAL:$2|1=її|їх}} на умовах ліцензії $1.",
	"mwe-upwiz-source-permission": "Їхній автор дав явний дозвіл на завантаження.",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|1=Цей файл|Ці файли}} не моя власна робота.",
	"mwe-upwiz-source-thirdparty-intro": "Будь ласка, введіть адресу, де ви знайшли кожен файл.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Якщо всі файли з одного джерела, від одного автора, мають однакові авторські права, Ви можете ввести ці відомості один раз для всіх файлів.",
	"mwe-upwiz-source-thirdparty-cases": "Тепер розкажіть нам, чому ви впевнені, що маєте право публікувати  {{PLURAL:$1|1=цей твір|ці твори}}:",
	"mwe-upwiz-source-thirdparty-accept": "OK",
	"mwe-upwiz-source-custom": "Надайте інформацію про авторські права для кожного файлу окремо на наступній сторінці.",
	"mwe-upwiz-patent": "Я, $2, хотів(ла) би надати постійну патентну ліцензію будь-яким користувачам {{PLURAL:$1|цього файлу|цих файлів}} та пов'язаних 3D-об'єктів ([$3 юридичний текст]).",
	"mwe-upwiz-patent-dialog-title": "Патентні права",
	"mwe-upwiz-patent-dialog-title-filename": "Юридичні права на: $1",
	"mwe-upwiz-patent-dialog-button-back": "Назад",
	"mwe-upwiz-patent-dialog-button-next": "Далі",
	"mwe-upwiz-patent-dialog-title-warranty": "Гарантія на патенти",
	"mwe-upwiz-patent-dialog-text-warranty": "Використання {{PLURAL:$1|цього файлу|цих файлів}} та інших об'єктів, відтворених у {{PLURAL:$1|цьому файлі|цих файлах}} не порушить, свідомо чи необачно, будь-яких патентів.",
	"mwe-upwiz-patent-dialog-link-warranty": "Дізнатися більше",
	"mwe-upwiz-patent-dialog-title-license": "Патентна ліцензія",
	"mwe-upwiz-patent-dialog-text-license": "Будь-які 3D-об'єкти, відтворені в {{PLURAL:$1|цьому файлі|цих файлах}} є моєю власною роботою.",
	"mwe-upwiz-patent-dialog-link-license": "Дізнатися більше",
	"mwe-upwiz-patent-dialog-checkbox-label": "Я висловлюю згоду з цими умовами",
	"mwe-upwiz-patent-weapon-policy": "Користувачам слід уникати завантаження будь-яких 3D-моделей, які можна розглядати як модель зброї чи «предмету захисту» з військовим застосуванням. Спільнота Вікісховища може вилучати такі елементи в рамках модерування.",
	"mwe-upwiz-patent-weapon-policy-link": "Читати подробиці політики",
	"mwe-upwiz-license-metadata-title": "Ліцензія лише для підписів (це стосується тексту підпису, а НЕ файлу)",
	"mwe-upwiz-license-metadata-statements-title": "Ліцензія для всіх структурованих метаданих",
	"mwe-upwiz-license-metadata-content": "Натискаючи «опублікувати», ви погоджуєтеся з [[wmf:Terms_of_Use|умовами використання]] і невідклично погоджуєтеся розмістити свій внесок на умовах [https://creativecommons.org/publicdomain/zero/1.0/ ліцензії Creative Commons CC0].",
	"mwe-upwiz-more-options": "Додати розташування та більше інформації...",
	"mwe-upwiz-copy-statements-dialog": "Метадата в інших файлах цого пакету буде замінена метадатою з поточного файлу. Продовжити?",
	"mwe-upwiz-copy-statements-dialog-accept": "Так, скопіювати",
	"mwe-upwiz-copy-statements-button": "Скопіювати твердження до всіх файлів ...",
	"mwe-upwiz-copy-statements-button-done": "Скопійовано",
	"mwe-upwiz-copy-metadata": "Копіювати інформацію до всіх завантажень далі…",
	"mwe-upwiz-copy-metadata-button": "Копіювати",
	"mwe-upwiz-copy-metadata-button-undo": "Повернути",
	"mwe-upwiz-copied-metadata": "Скопійовано",
	"mwe-upwiz-undid-metadata": "Копіювання скасовано.",
	"mwe-upwiz-copy-title": "Скопіювати заголовок (з автоматичною нумерацією)",
	"mwe-upwiz-copy-caption": "Скопіювати підпис",
	"mwe-upwiz-copy-description": "Скопіювати описи",
	"mwe-upwiz-copy-date": "Скопіювати дату",
	"mwe-upwiz-copy-categories": "Скопіювати категорії",
	"mwe-upwiz-copy-location": "Скопіювати розташування",
	"mwe-upwiz-copy-other": "Скопіювати іншу інформацію",
	"mwe-upwiz-caption": "Підпис",
	"mwe-upwiz-caption-add": "{{PLURAL:$1|0=Додати підпис|Додати підпис іншою мовою}}",
	"mwe-upwiz-desc": "Опис",
	"mwe-upwiz-desc-add": "{{PLURAL:$1|0=Додати опис|Додати опис іншою мовою}}",
	"mwe-upwiz-title": "Назва зображення",
	"mwe-upwiz-date-created": "Дата",
	"mwe-upwiz-select-date": "Виберіть дату",
	"mwe-upwiz-location": "Місцезнаходження",
	"mwe-upwiz-location-button": "Показати на карті",
	"mwe-upwiz-location-lat": "Широта",
	"mwe-upwiz-location-lon": "Довгота",
	"mwe-upwiz-location-alt": "Висота",
	"mwe-upwiz-location-heading": "Напрямок",
	"mwe-upwiz-copyright-info": "Встановлення прав",
	"mwe-upwiz-objref-pick-image": "Додати посилання на об'єкт зображення.",
	"mwe-upwiz-objref-notice-existing-image": "Для згаданого об'єкту вже існує зображення.",
	"mwe-upwiz-objref-notice-update-delay": "Оновлення згаданої сторінки може зайняти деякий час.",
	"mwe-upwiz-author": "Автор(и)",
	"mwe-upwiz-autoconverted": "Цей файл автоматично був перетворрений в формат $1",
	"mwe-upwiz-other": "Інша інформація",
	"mwe-upwiz-source": "Джерело",
	"mwe-upwiz-thanks-intro": "Дякуємо за завантаження!",
	"mwe-upwiz-thanks-explain": "Тепер ви можете використовувати {{PLURAL:$1|1=цей файл|ці файли}} у вікіпроектах або робити посилання на {{PLURAL:$1|1=нього|них}} з інших сайтів.",
	"mwe-upwiz-thanks-wikitext": "Щоб використовувати цей файл в Wiki, вставте цей текст в сторінку:",
	"mwe-upwiz-thanks-update-delay": "Вставлення зображення до списку сторінок може зайняти до п'яти хвилин.",
	"mwe-upwiz-thanks-url": "Щоб додати посилання на нього в HTML, скопіювати URL адресу:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Ця Вікі не приймає імена файлів з розширенням \".$1\".",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Вікі-рушій вимагає щоб файли обов'язкова мали розширення, як от \".JPG\", в кінці назви.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Ви вже завантажили файл \"$1\".",
	"mwe-upwiz-allowed-filename-extensions": "Дозволені розширення:",
	"mwe-upwiz-upload-error-duplicate": "Цей файл був раніше завантажений для цієї Вікі.",
	"mwe-upwiz-upload-error-duplicate-archive": "Цей файл уже було завантажено до цієї вікі раніше, але згодом його було вилучено.",
	"mwe-upwiz-upload-error-stashed-anyway": "Завантажити все одно?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "Невідоме ім'я файлу",
	"mwe-upwiz-ok": "Готово",
	"mwe-upwiz-fileexists-replace-on-page": "Файл з такою назвою вже існує. Якщо ви хочете замінити його, перейдіть на сторінку [$2 $1] і замініть його там.",
	"mwe-upwiz-fileexists-replace-no-link": "Будь ласка, виберіть інший заголовок, бо ця назва вже використовується іншим файлом.",
	"mwe-upwiz-blacklisted-details": "Будь ласка, оберіть іншу, описову назву ([$2 детальніше]).",
	"mwe-upwiz-blacklisted-details-feedback": "Будь ласка, оберіть іншу, описову назву ([$2 детальніше]). • [$3 Надіслати відгук]",
	"mwe-upwiz-next": "Далі",
	"mwe-upwiz-next-file": "Продовжити",
	"mwe-upwiz-next-deeds": "Далі",
	"mwe-upwiz-publish-details": "Опублікувати файли",
	"mwe-upwiz-publish-metadata": "Опублікувати дані",
	"mwe-upwiz-skip-metadata": "Пропустити це",
	"mwe-upwiz-metadata-title": "Додати метадані",
	"mwe-upwiz-metadata-help-title": "Додавання необов'язкових метаданих",
	"mwe-upwiz-metadata-help-content": "Зараз Ваші файли завантажено і потрібно розмістити метадані до них, щоб іншим користувачам було легше їх знайти.",
	"mwe-upwiz-previous": "Назад",
	"mwe-upwiz-home": "Перейти на домашню сторінку вікі",
	"mwe-upwiz-upload-another": "Додати ще файли",
	"mwe-upwiz-prevent-close-wait": "Залишивши цю сторінку, Ви можете втратити всі внесені зміни. Будь ласка, зачекайте кілька секунд.",
	"mwe-upwiz-prevent-close": "Ви ще не закінчили процедуру завантаження!",
	"mwe-upwiz-tooltip-skiptutorial": "Ви можете знову включити це керівництво в [$1 своїх користувацьких налаштуваннях], див. $2 → $3.",
	"mwe-upwiz-tooltip-author": "Ім'я людини, яка сфотографувала, або намалювала картину або малюнок і т.д.",
	"mwe-upwiz-tooltip-source": "Джерело походження цифрового файлу - адреса URL, книга або публікація",
	"mwe-upwiz-tooltip-sign": "Ви можете використовувати ваше вікі-ім'я або реальне ім'я.\nВ обох випадках вони стануть посиланнями на сторінку Вашого профілю користувача.",
	"mwe-upwiz-tooltip-title": "Створіть унікальну описову назву файлу, використовуючи простий текст з пробілами. Не вказуйте розширення файлу.",
	"mwe-upwiz-tooltip-caption": "Додайте однорядкове пояснення, що саме репрезентує цей файл, вказавши лише найбільш релевантну інформацію.",
	"mwe-upwiz-tooltip-description": "Надайте всю інформацію, яка допоможе іншим зрозуміти, що цей файл містить.",
	"mwe-upwiz-tooltip-date": "Виберіть дату створення або першої публікації цього твору.",
	"mwe-upwiz-tooltip-categories": "Додайте файл до [$1 категорії], щоб його було легко знайти.",
	"mwe-upwiz-tooltip-other": "Будь-яка інша додаткова інформація про цей твір.",
	"mwe-upwiz-tooltip-location": "[$1 Геокодувати свій файл], щоб вказати, де його було записано (не завжди корисно вказувати розташування для кожного виду медіафайлів).",
	"mwe-upwiz-tooltip-more-info": "Дізнатися більше.",
	"mwe-upwiz-file-need-file": "Будь ласка, додайте завантаження спершу.",
	"mwe-upwiz-deeds-need-deed": "Будь ласка, поясніть, де Ви взяли цей файл і як наш сайт може використовувати його, вибравши одне з декількох призначень.",
	"mwe-upwiz-deeds-need-license": "Будь ласка, виберіть ліцензію.",
	"mwe-upwiz-license-show-all": "Використати іншу ліцензію",
	"mwe-upwiz-license-show-recommended": "Використати рекомендовану сайтом ліцензію",
	"mwe-upwiz-label-optional": "Необов'язково",
	"mwe-upwiz-error-signature-blank": "Ви маєте вказати Ваше ім'я користувача або справжнє ім'я у відповідному полі.",
	"mwe-upwiz-error-latitude": "Широта повинна бути числом між -90 і 90.",
	"mwe-upwiz-error-longitude": "Довгота повинна бути числом між -180 та 180.",
	"mwe-upwiz-error-altitude": "Висота повинна бути числом.",
	"mwe-upwiz-error-heading": "Напрямок має бути числом від 0 до 360.",
	"mwe-upwiz-error-signature-too-long": "Ваш підпис дуже довгий.\nЗробіть його меньшим ніж $1 {{PLURAL:$1|символ|символів|символів}}.",
	"mwe-upwiz-error-signature-too-short": "Ваш підпис занадто короткий.\nЗробіть його довшим ніж $1 {{PLURAL:$1|символ|символа|символів}}.",
	"mwe-upwiz-error-date-license-mismatch": "Обрана дата не відповідає ліцензії ($1).",
	"mwe-upwiz-error-date-license-unlikely": "Обрана дата, найімовірніше, є хибною, зважаючи на ліцензію ($1).",
	"mwe-upwiz-error-blank": "Це поле є обов'язковим для заповнення.",
	"mwe-upwiz-error-too-long": "Цей запис задовгий.\nБудь ласка, впевніться, що його розмір не перевищує $1 {{PLURAL:$1|символ|символи|символів}}.",
	"mwe-upwiz-error-too-short": "Цей запис закороткий.\nБудь ласка, впевніться, щоб він мав не менш як $1 {{PLURAL:$1|символ|символи|символів}}.",
	"mwe-upwiz-error-title-too-long": "Ця назва задовгий.\nБудь ласка, впевніться, що розмір назви не перевищує $1 {{PLURAL:$1|байт|байти|байтів}}.",
	"mwe-upwiz-error-title-too-short": "Ця назва закоротка.\nБудь ласка, впевніться, що розмір назви становить хоча б $1 {{PLURAL:$1|байт|байти|байтів}}.",
	"mwe-upwiz-error-bad-captions": "Виникли проблеми з деякими підписами.",
	"mwe-upwiz-error-bad-descriptions": "Виникли проблеми з деякими описами.",
	"mwe-upwiz-error-title-blacklisted": "Ця назва містить деякий небажаний текст. Будь ласка, внесіть до нього зміни.",
	"mwe-upwiz-error-title-senselessimagename": "Будь ласка, зробіть назву більш зрозумілою.",
	"mwe-upwiz-error-title-thumbnail": "Це виглядає як назва ескізу. Будь ласка, не завантажуйте ескізи назад на ту саму вікі. В іншому випадку, будь ласка, виправте назву файла, щоб вона виглядало  більш значущою, й не мала префіксу слайда.",
	"mwe-upwiz-error-title-extension": "Вам не потрібно додавати розширення файлу. Переконайтесь лише що людина зможе прочитати його назву, а програма подбає про решту.",
	"mwe-upwiz-error-title-protected": "Ця назва відповідає захищеній сторінці у цій вікі. Будь ласка, виберіть іншу.",
	"mwe-upwiz-error-title-duplicate": "Ця назва була зазначена для більш, ніж одного файла з тих, які ви збираєтеся завантажити. Підкреслення сприймаються як пробіли, розширення файлу додається автоматично.",
	"mwe-upwiz-error-license-wikitext-missing": "Ви обрали варіант, який вимагає введення вікі-тексту.",
	"mwe-upwiz-error-license-wikitext-too-short": "Ваш вікі-текст надто короткий, щоб бути ліцензією",
	"mwe-upwiz-error-license-wikitext-too-long": "Введений вами вікі-текст надто довгий.",
	"mwe-upwiz-error-license-wikitext-missing-template": "Вікірозмітка, яку Ви ввели, не містить дійсного шаблону ліцензії.",
	"mwe-upwiz-error-patent-disagree": "Вам треба дати згоду на такі умови.",
	"mwe-upwiz-error-pageprops-missing-page": "Не вдалося вивести властивості сторінки: сторінка (ще) не існує.",
	"mwe-upwiz-error-pageprops-missing-prop": "Не вдалося вивести властивості сторінки: властивість (ще) не існує.",
	"mwe-upwiz-error-submit-captions": "Зображення успішно завантажено, але щось пішло не так із {{PLURAL:$1|підписом|підписами}}.",
	"mwe-upwiz-error-submit-captions-remedy": "Щоб виправити це: відвідайте [[$1]], аби оновити підписи там.",
	"mwe-upwiz-warning-categories-missing": "Бажано, щоб Ви заповнили деякі категорії для своїх завантажень.",
	"mwe-upwiz-warning-postdate": "Дата, яку Ви вибрали, належить до майбутнього.",
	"mwe-upwiz-details-error-count": "У {{PLURAL:$2|1=формі|формах}} {{PLURAL:$1|1=наявна помилка|наявні $1 помилки|наявні $1 помилок}}. Виправте {{PLURAL:$1|помилку|помилки}} і спробуйте знову.",
	"mwe-upwiz-details-warning-count": "Є {{PLURAL:$1|одне попередження|$1 попередження|$1 попереджень}} щодо {{PLURAL:$2|форми|форм}} вище. Ми рекомендуємо Вам виправити {{PLURAL:$1|проблему|проблеми}}, перш ніж продовжити.",
	"mwe-upwiz-too-many-files-text": "Ви можете надіслати лише $1 {{PLURAL:$1|файл|файли|файлів}} одночасно, але ви намагались надіслати $2 {{PLURAL:$2|файл|файли|файлів}} одразу. Будь ласка, спробуйте з меншим числом файлів.",
	"mwe-upwiz-too-many-files": "Занадто багато файлів.",
	"mwe-upwiz-file-too-large-text": "Ви можете завантажити файли, розмір яких не перевищує $1. Ви ж намагалися завантажити файл розміром $2.",
	"mwe-upwiz-file-too-large": "Занадто великий файл.",
	"mwe-upwiz-dialog-warning": "Ми рекомендуємо Вам коректно заповнити всі поля. Ви хочете продовжити без виправлення цих проблем?",
	"mwe-upwiz-dialog-yes": "Так",
	"mwe-upwiz-dialog-no": "Ні",
	"mwe-upwiz-dialog-title": "Застереження",
	"mwe-upwiz-campaign-create-account-button": "Створіть обліковий запис і завантажте!",
	"mwe-upwiz-campaign-upload-button": "Завантажити!",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|Завантаження|Завантаження|Завантажень}}",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|Дописувач|Дописувачі}}",
	"mwe-upwiz-campaign-view-all-media": "Переглянути всі завантажені медіа",
	"mwe-upwiz-campaign-no-uploads-yet": "Ще нема завантажень!",
	"mwe-upwiz-license-cc-by-sa-4.0": "Creative Commons Attribution ShareAlike 4.0 ([$2 юридичний текст])",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Attribution ShareAlike 3.0 ([$2 скорочений виклад та офіційний юридичний текст ліцензії])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons Attribution ShareAlike 3.0 Австрія ([$2 спрощений виклад та офіційний юридичний текст])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons Attribution ShareAlike 3.0 Німеччина  ([$2 спрощений виклад та офіційний юридичний текст])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons Attribution ShareAlike 3.0 Естонія ([$2 спрощений виклад та офіційний юридичний текст])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons Attribution ShareAlike 3.0 Іспанія  ([$2 текст])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons Attribution ShareAlike 3.0 Хорватія  ([$2 текст])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons Attribution ShareAlike 3.0 Люксембург ([$2 спрощений виклад та офіційний юридичний текст])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons Attribution ShareAlike 3.0 Нідерланди ([$2 скорочений виклад та офіційний юридичний текст])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons Attribution ShareAlike 3.0 Норвегія ([$2 скорочений виклад та офіційний юридичний текст ліцензії])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons Attribution ShareAlike 3.0 Польща ([$2 скорочений виклад та офіційний юридичний текст ліцензії])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons Attribution ShareAlike 3.0 Румунія ([$2 скорочений виклад офіційного юридичного тексту ліцензії])",
	"mwe-upwiz-license-cc-by-4.0": "Creative Commons Attribution 4.0 ([$2 юридичний текст])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons Attribution 3.0 ([$2 скорочений виклад та офіційний юридичний текст ліцензії])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons Attribution ShareAlike 2.5 ([$2 спрощений виклад та офіційний юридичний текст])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons Attribution 2.5 ([$2 спрощений виклад та офіційний юридичний текст])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons Attribution ShareAlike 2.0 ([$2 спрощений виклад та посилання на повний офіційний текст])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons Attribution 2.0 ([$2 спрощений виклад ліцензії])",
	"mwe-upwiz-license-cc-zero": "Creative Commons CC0 Waiver (нема жодних обмежень, як суспільне надбання: [$2 юридичний текст])",
	"mwe-upwiz-license-custom": "Ліцензія описана наступним вікі-текстом (повинен містити дійсне [$2 посилання на авторське право]):",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:Шаблони ліцензій",
	"mwe-upwiz-license-fal": "Ліцензія вільного мистецтва",
	"mwe-upwiz-license-own-pd": "Відмова від усіх прав за ліцензією Creative Commons Zero (як суспільне надбання)",
	"mwe-upwiz-license-pd-old-100": "Автор помер більш 100 років тому",
	"mwe-upwiz-license-pd-old": "Автор помер понад 70 років тому",
	"mwe-upwiz-license-pd-art-70": "Точна репродукція картини, яка перебуває в суспільному надбанні, оскільки її автор помер понад 70 років тому ([$2 дізнатись більше])",
	"mwe-upwiz-license-pd-us": "Вперше опубліковано в Сполучених Штатах до 1924 року",
	"mwe-upwiz-license-pd-usgov": "Оригінальна робота федерального уряду США",
	"mwe-upwiz-license-pd-usgov-nasa": "Оригінальна робота НАСА",
	"mwe-upwiz-license-pd-usgov-military-navy": "Оригінальна робота ВМС США",
	"mwe-upwiz-license-pd-ineligible": "Занадто проста, щоб бути захищеною авторським правом",
	"mwe-upwiz-license-pd-ineligible-help": "Будьте з цим досить обережні. Зображення повинно бути дуже простим, як от зелене коло або червоний квадрат",
	"mwe-upwiz-license-pd-textlogo": "Текстовий логотип (його аудіоваріант)",
	"mwe-upwiz-license-copyrighted-free-use": "Захищено авторським правом, але може бути використано для будь-яких цілей, для комерційних також",
	"mwe-upwiz-license-attribution": "Може бути використаний для будь-яких цілей, зокрема й комерційних, якщо правильно зазначено правовласника",
	"mwe-upwiz-license-gfdl": "GNU Free Documentation License",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "Копілефт, потрібно зазначати авторів (GFDL, CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "Власник авторських прав опублікував {{PLURAL:$1|1=цей твір|ці твори}} на умовах ліцензії Creative Commons",
	"mwe-upwiz-license-cc-subhead": "Не всі ліцензії Creative Commons підходять для цього сайту. Переконайтеся, що правовласник використовував одну з наступних ліцензій.",
	"mwe-upwiz-license-flickr-head": "Власника авторських прав опублікував {{PLURAL:$1|1=це фото або відео|ці фото або відео}} на Flickr під ліцензією",
	"mwe-upwiz-license-flickr-subhead": "Перевірте розділ «Ліцензія» на сторінці фото на сайті Flickr. Позначка та назва ліцензії повинні відповідати одному з наступних варіантів",
	"mwe-upwiz-license-public-domain-usa-head": "Термін захисту авторських прав вже точно минув у США",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} розташований у США, тому робота не повинна бути захищеною законом про авторське право цієї країні.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|1=Цей твір|Ці твори}} створено органами федеральної влади Сполучених Штатів Америки",
	"mwe-upwiz-license-misc": "Різні причини",
	"mwe-upwiz-license-custom-head": "Інша причина, не згадана вище",
	"mwe-upwiz-license-custom-preview": "Попередній перегляд",
	"mwe-upwiz-license-none-head": "Я знайшов це в Інтернеті -- я не впевнений",
	"mwe-upwiz-license-none": "Я вважаю, що {{PLURAL:$1|1=цей твір|ці твори}} є вільно-ліцензованими, або юридично знаходяться в суспільному надбанні. Я розумію, що якщо я вчасно не вкажу необхідну інформацію про ліцензування, {{PLURAL:$1|1=файл буде видалений|файли будуть видалені}}.",
	"mwe-upwiz-license-generic-head": "{{PLURAL:$1|Ця робота прийнятна|Ці роботи прийнятні}} для завантаження у цю вікі",
	"mwe-upwiz-license-generic": "Я ознайомився з [[{{int:disclaimerpage}}|дисклеймером у цій вікі]] і, наскільки мені відомо, {{PLURAL:$1|ця робота|ці роботи}} не є під захистом даних більшого рівня, ніж у цій вікі.",
	"mwe-upwiz-license-confirm-remove": "Ви впевнені, що хочете вилучити {{PLURAL:$1|1=це завантаження|ці завантаження}}?",
	"mwe-upwiz-license-confirm-remove-title": "Підтвердити вилучення",
	"mwe-upwiz-license-external": "Цей файл розповсюджується під ліцензією з вихідного сайту $1: $2.",
	"mwe-upwiz-license-external-invalid": "Цей файл розповсюджується під ліцензією з вихідного сайту $1: $2. На жаль, ця вікі не дозволяє таку ліцензію.",
	"mwe-upwiz-license-photoset-invalid": "На жаль, жодне зображення у фотосеті не має відповідної ліцензії для використання на цьому сайті.",
	"mwe-upwiz-license-pd-old-70-1923": "Уперше опубліковано до 1924 року, автор помер понад 70 років тому",
	"mwe-upwiz-url-invalid": "Введена URL-адреса не підтримується або вказує на невірне або обмежене $1 зображення чи набір світлин, тому не може бути використаною.",
	"mwe-upwiz-user-blacklisted": "На жаль, на цей сайт із облікового запису $1 зображення не можуть бути завантажені.",
	"mwe-upwiz-categories": "Категорії",
	"mwe-upwiz-categories-missing": "Одна з категорій не має сторінки опису. Ви впевнені, що ввели назву правильно?",
	"mwe-upwiz-thumbnail-failed": "Завантажити вдалося, але від сервера не вдалось отримати попередній ескіз.",
	"mwe-upwiz-unparseable-filename": "Незрозуміла назва файла \"$1\"",
	"mwe-upwiz-error-title-invalid": "Ця назва недопусима. Переконайтеся, що ви видалили такі символи як квадратні дужки, двокрапку, оператори порівняння, вертикальні риски та фігурні дужки.",
	"mwe-upwiz-subhead-bugs": "[$1  Відомі проблеми]",
	"mwe-upwiz-subhead-alt-upload": " Повернутися до старої форми",
	"mwe-upwiz-subhead-alternatives": "Альтернативні методи завантаження",
	"mwe-upwiz-feedback-prompt": "Залишити відгук",
	"mwe-upwiz-feedback-title": "Залиште відгук про Майстра Завантажень",
	"mwe-upwiz-feedback-blacklist-line-intro": "Цей заголовок із чорного списку, що відповідає:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "Мій заголовок завантаження \"$1\" було заборонено.",
	"mwe-upwiz-errordialog-title": "Сталася помилка при надсиланні",
	"mwe-upwiz-errordialog-ok": "Гаразд",
	"mwe-upwiz-error-nosuchcampaign": "Не існує кампанії з назвою \"$1\".",
	"mwe-upwiz-error-campaigndisabled": "Кампанія «$1» вимкнена.",
	"mwe-upwiz-calendar-date": "Вибрати дату з календаря",
	"mwe-upwiz-custom-date": "Використати користувацький формат дати",
	"prefs-uploads": "Завантаження",
	"prefs-upwiz-licensing": "Ліцензування",
	"prefs-upwiz-experimental": "Експериментальні функції",
	"prefs-upwiz-interface": "Інтерфейс користувача",
	"mwe-upwiz-prefs-def-license": "Стандартна ліцензія",
	"mwe-upwiz-prefs-def-license-def": "Використовувати встановлене за замовченням",
	"mwe-upwiz-prefs-def-license-custom": "Інша стандартна ліцензія",
	"mwe-upwiz-prefs-def-license-custom-help": "Це поле можна використати лише якщо вибрати останню опцію вище.",
	"mwe-upwiz-prefs-license-name": "Ім'я автора",
	"mwe-upwiz-prefs-license-name-help": "За замовчуванням використовується ім'я користувача, якщо поле залишити порожнім",
	"mwe-upwiz-prefs-license-own": "Власна робота - $1",
	"mwe-upwiz-prefs-license-thirdparty": "Чужий твір -- $1",
	"mwe-upwiz-prefs-skiptutorial": "Пропустити вступне керівництво по ліцензуванню",
	"mwe-upwiz-prefs-maxsimultaneous-upload": "Максимальне число одночасних завантажень",
	"campaigns": "Кампанії майстра завантажень",
	"mwe-upload-campaigns-pagination-next": "Наступна сторінка",
	"mwe-upload-campaigns-list-title": "Список кампаній майстра завантаження"
}
